@charset "UTF-8";
.topfv {
    width: 100%;
    overflow: hidden;
}
.topfv .slider {
    position: relative;
    z-index: 0;
}
.topfv .slider .slider-prev,
.topfv .slider .slider-next {
    position: absolute;
    z-index: 2;
    width: 72px;
    height: 72px;
    background-image: url(../../img/common/arrow.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    top: 0;
    bottom: 9px;
    margin: auto;
}
.topfv .slider .slider-prev {
    left: 7px;
}
.topfv .slider .slider-next {
    right: 7px;
    transform: rotate(180deg);
}
.topfv .txt {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.topfv .slider-navi {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    width: 12.3%;
    margin: 11px auto 23px;
}
.topfv .slider-navi span {
    display: block;
    width: 17px;
    height: 17px;
    border: 1px solid #4b4b4b;
    border-radius: 50%;
}
.topfv .slider-navi span.swiper-pagination-bullet-active {
    background-color: #4b4b4b;
}
.topsec01 {
    background-image: url(../../img/top/topsec01_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 50px 25px;
}
.topsec01 .box {
    position: relative;
    z-index: 0;
}
.topsec01 .box:not(:last-of-type) {
    margin-bottom: 21px;
}
.topsec01 .price {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.topsec01 .link {
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 25px;
    right: 0;
}
.topsec01 .box:nth-of-type(4) .link {
    width: 50%;
}
.topsec01 .box:nth-of-type(4) .link:nth-of-type(3) {
    left: unset;
}
.topsec02 {
    background-image: url(../../img/top/topsec02_01.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 27px;
}
.topsec03 {
    margin-top: 87px;
}
.topsec03 .sc_box {
    background-color: #000000e8;
    width: 93.2%;
    margin: 0 auto;
    margin-top: -177px;
    z-index: 1;
    position: relative;
    height: 400px;
    padding: 36px 35px;
    overflow-y: scroll;
}
.topsec03 .sc_box p {
    line-height: 167%;
    font-size: 1.51em;
    font-weight: 500;
    font-feature-settings: "palt";
    color: #fff;
}
.topsec03 .sc_box p:not(:last-of-type) {
    margin-bottom: 20px;
}
.topsec03 .sc_box p span {
    text-decoration: underline;
    padding-left: 28px;
}
.topsec04 {
    background-image: url(../../img/top/topsec04_01.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 66px;
    position: relative;
    z-index: 0;
}
.topsec04 .link {
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 45px;
    right: 0;
}
.topsec05 {
    padding: 65px 0 0;
}
.topsec05 .flex {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    padding: 0 27px;
    font-family: hiragino-mincho-pron, sans-serif;
    font-weight: bolder;
}
.topsec05 .flex .ti {
    font-size: 2.75em;
}
.topsec05 .flex .link {
    font-size: 1.46em;
}
.topsec05 .flex .link a {
    color: #000;
}
.topsec05 .table {
    margin-top: 14px;
    padding: 0 25px;
    border-top: 1px solid #d0d0d0;
}
.topsec05 .table dl {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
    border-bottom: 1px solid #d0d0d0;
}
.topsec05 .table dl dt {
    font-size: 1.57em;
    width: calc(100% - 69.8%);
}
.topsec05 .table dl dd {
    font-size: 1.5em;
    width: 69.8%;
    line-height: 165%;
}
.topsec05 .table dl dd .cat {
    display: inline-block;
    background-color: #9e0000;
    color: #fff;
    font-size: 0.8em;
    padding: 1px 11.5px;
    line-height: 150%;
}
.topsec05 .table dl dd a {
    color: #0076b9;
    padding-left: 9px;
}
@media screen and (max-width:750px) {
.topfv .slider .slider-prev,
.topfv .slider .slider-next {
    width: 9.6vw;
    height: 9.6vw;
    bottom: 1.2vw;
}
.topfv .slider .slider-prev {
    left: 0.933vw;
}
.topfv .slider .slider-next {
    right: 0.933vw;
}
.topfv .slider-navi {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    width: 12.3%;
    margin: 1.467vw auto 3.067vw;
}
.topfv .slider-navi span {
    width: 2.267vw;
    height: 2.267vw;
}
.topsec01 {
    padding: 6.667vw 3.333vw;
}
.topsec01 .box:not(:last-of-type) {
    margin-bottom: 2.8vw;
}
.topsec01 .link {
    bottom: 3.333vw;
}
.topsec01 .box:nth-of-type(4) .link:nth-of-type(3) {
    left: unset;
}
.topsec02 {
    margin-top: 3.6vw;
}
.topsec03 {
    margin-top: 11.6vw;
}
.topsec03 .sc_box {
    margin-top: -23.6vw;
    height: 53.333vw;
    padding: 4.8vw 4.667vw;
}
.topsec03 .sc_box p:not(:last-of-type) {
    margin-bottom: 2.667vw;
}
.topsec03 .sc_box p span {
    padding-left: 3.733vw;
}
.topsec04 {
    margin-top: 8.8vw;
}
.topsec04 .link {
    bottom: 6vw;
}
.topsec05 {
    padding: 8.667vw 0 0;
}
.topsec05 .flex {
    padding: 0 3.6vw;
}
.topsec05 .table {
    margin-top: 1.867vw;
    padding: 0 3.333vw;
}
.topsec05 .table dl {
    padding: 2.667vw 0;
}
.topsec05 .table dl dd .cat {
    padding: 0.133vw 1.533vw;
}
.topsec05 .table dl dd a {
    padding-left: 1.2vw;
}
}
